Subject: New Reply Received - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 12 Dec 2020 07:53:08 +0000

Hi nitesh singh,  The customer has responded to the ticket.  Delivery  Ticket comment <div><br></div>
<div dir="auto">Hello Centrepoint , for some weird reason I can’t log in on my app </div>
<div dir="auto">Though my password and email is correct , I have a order which should be delivered soon. But I can’t log in </div>
<div dir="auto">Please look into it </div>
<div dir="auto"><br></div>
<div dir="auto">Thank you.</div>
<div dir="auto"><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Dec 4, 2020 at 8:41 AM, Homecentre &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Hashmat,</div>
<div><br></div>
<div dir="ltr">Thank
you for getting in touch with us.</div>
<div dir="ltr">
<div> </div>
<div>For Household products, delivery
is free on orders of KWD 25 and above. If your total order value is less than
KWD 25, you will be charged KWD 1.5 for delivery.</div>
<div> </div>
<div>For Furniture products, delivery is free on orders of KWD 200 and above. If your total order value is less than KWD 200, you will be charged KWD 20 for delivery.</div>
<div> </div>
<div>Your
delivery charges will be displayed during the checkout process.<br> <br>
</div>
<div>Feel
free to get in touch with us for further assistance.</div>
<div> </div>
<div>
<div>Your friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1813274